@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');

:root {
    --cor-fundo: #FFFFFF;
    --cor-rodape: #2b2b2b;

    --cor-fonte-primaria: #2F2E2E;
    --cor-fonte-secundaria: #A0A09F;
    --cor-fonte-terciaria: #FFFFFF;

    --fonte-familia-menu: "EB Garamond", serif;
    --fonte-peso-menu: 400;
    --fonte-estilo-menu: italic;
    --fonte-tamanho-menu: 18px;
    --padding-menu: 0px 80px;
    
    --fonte-familia-titulo: "EB Garamond", serif;
    --fonte-peso-titulo: 400;
    --fonte-estilo-titulo: italic;
    --fonte-tamanho-titulo: 80px;
    
    --fonte-familia-subtitulo: "Poppins", serif;
    --fonte-peso-subtitulo: 400;
    --fonte-estilo-subtitulo: normal;
    --fonte-tamanho-subtitulo: 24px;

    --fonte-familia-texto: "Poppins", serif;
    --fonte-peso-texto: 200;
    --fonte-estilo-texto: normal;
    --fonte-tamanho-texto: 14px;

    --fonte-familia-rodape: "Poppins", serif;
    --fonte-peso-rodape: 200;
    --fonte-estilo-rodape: normal;
    --fonte-tamanho-rodape: 12px;
}

*{
    margin: 0;
    padding: 0;
    font-family: var(--fonte-familia-texto);
    font-weight: var(--fonte-peso-texto);
}

.corpo{
    padding: 0;
    background-color: var(--cor-fundo);
    font-size: var(--fonte-tamanho-texto);
    font-weight: var(--fonte-peso-texto);
}

.cabecalho{
    display: flex;
    align-items: center;
    gap: 475px;
    
}

.cabecalho__menu{
    font-family: var(--fonte-familia-menu);
    font-weight: var(--fonte-peso-menu);
    font-size: var(--fonte-tamanho-menu);
    font-style: var(--fonte-estilo-menu);
    color: var(--cor-primaria);
    display: flex;
    gap: var(--padding-menu);
}


.cabecalho__menu__link{
    text-decoration:dashed; 
    color: var(--cor-secundaria);
}

.titulo{
    font-size: var(--fonte-tamanho-titulo);
}

.rodape{
    background-color: var(--cor-rodape);
    font-size: var(--fonte-tamanho-rodape);
    color: var(--cor-fonte-terciaria);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-left: 2%;
    padding-right: 2%;
}

.rodape__sessao1{
    flex-direction: column;
}

.rodape__sessao1__texto{
    padding-left: 9px;
    font-size: var(--fonte-tamanho-rodape2);
}

.rodape__sessao3{
    padding-right: 9px; 
    align-items: center;
    justify-content: space-between;
}

body{
    box-sizing: border-box;
}

main{
    padding-top: 200px;
    padding-bottom: 245px;
    padding-left: 780px;
    display: flex;
    align-items: center;
}

.principal_index{
    display:block;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-top: 0%;
    padding-bottom: 5%;
    padding-left: 12%; 
}

.principal_destaques{
    padding-top: 8%;
    padding-bottom: 5%;
    font-family: var(--fonte-familia-subtitulo);
    font-size: var(--fonte-tamanho-subtitulo);
    font-style: var(--fonte-estilo-subtitulo);
}

.principal_destaque1{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
    padding-top: 0%;
    padding-bottom: 5%;
    padding-left: 8%; 
    padding-right: 20%;
    gap: 65px;
}

.principal_destaque1_titulo{
    font-family: var(--fonte-familia-titulo);
    font-size: var(--fonte-tamanho-titulo);
    font-style: var(--fonte-estilo-titulo);
}

.principal_destaque1_texto{
    font-family: var(--fonte-familia-texto);
    font-size: var(--fonte-tamanho-texto);
    font-style: var(--fonte-estilo-texto);
}

.principal_destaque1_imagem{
    min-height: 100px;
}


.principal_destaque2{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
    padding-top: 0%;
    padding-bottom: 5%;
    padding-left: 8%; 
    padding-right: 20%;
    gap: 54px;
}

.principal_destaque2_titulo{
    font-family: var(--fonte-familia-titulo);
    font-size: var(--fonte-tamanho-titulo);
    font-style: var(--fonte-estilo-titulo);
}

.principal_destaque2_texto{
    font-family: var(--fonte-familia-texto);
    font-size: var(--fonte-tamanho-texto);
    font-style: var(--fonte-estilo-texto);
}

.principal_destaque3{
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: space-between;
    padding-top: 0%;
    padding-bottom: 5%;
    padding-left: 8%; 
    padding-right: 20%;
    gap: 10px;
}

.principal_destaque3_titulo{
    font-family: var(--fonte-familia-titulo);
    font-size: var(--fonte-tamanho-titulo);
    font-style: var(--fonte-estilo-titulo);
}

.principal_destaque3_texto{
    font-family: var(--fonte-familia-texto);
    font-size: var(--fonte-tamanho-texto);
    font-style: var(--fonte-estilo-texto);
}

.principal_destaque3_imagem{
    min-height: 100px;
}


.principal_portfolio{
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 15%;
    padding-right: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 90px;
}


.portfolio_destaques{
    padding-top: 5%;
    padding-bottom: 16%;
    font-family: var(--fonte-familia-subtitulo);
    font-size: var(--fonte-tamanho-subtitulo);
    font-style: var(--fonte-estilo-subtitulo);
}


.principal_about{
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 15%;
    padding-right: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 90px;
}


.about_destaques{
    padding-top: 5%;
    padding-bottom: 16%;
    font-family: var(--fonte-familia-subtitulo);
    font-size: var(--fonte-tamanho-subtitulo);
    font-style: var(--fonte-estilo-subtitulo);
}


.principal_contato{
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 15%;
    padding-right: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 90px;
}


.contato_destaques{
    padding-top: 5%;
    padding-bottom: 16%;
    font-family: var(--fonte-familia-subtitulo);
    font-size: var(--fonte-tamanho-subtitulo);
    font-style: var(--fonte-estilo-subtitulo);
}